Page MenuHomePhabricator

Turning the sprint flag on should apply the expected icon and color to the project
Closed, ResolvedPublic2 Story Points

Description

Right now we're supposed to do that manually, which is extra work in the sprint creation that could be easily avoided.

Related Objects

Event Timeline

Gilles created this task.Mar 4 2015, 6:17 PM
Gilles raised the priority of this task from to Needs Triage.
Gilles updated the task description. (Show Details)
Gilles added subscribers: Gilles, Aklapper.
Christopher edited a custom field.
Christopher triaged this task as Low priority.Jul 27 2015, 11:13 AM

This could be done with a form template "Create New Sprint" which would set the defaults.

mmodell added a subscriber: mmodell.Jan 5 2016, 8:35 PM

I've already done this on http://phab-01.wmflabs.org and it seems to work nicely.

Christopher closed this task as Resolved.Feb 19 2016, 7:17 AM